BODY { 
font-family: Tahoma, Arial, sans-serif;
 font-size: 11px;
scrollbar-arrow-color:#000000; scrollbar-base-color:#DDDDDD;
scrollbar-shadow-color:#FFFFFF; scrollbar-face-color:#DDDDDD;
scrollbar-highlight-color:#000000; scrollbar-dark-shadow-color:#000000;
scrollbar-3d-light-color:#CCCCCC;
background-color : #FFFFFF;
color: #000000;}

TABLE {
	font-family: "Tahoma", "Verdana", "Arial CE", "Arial", sans-serif
 font-weight;
	background-color: #FFFFFF;
: bold;
 font-size: 11px;
scrollbar-arrow-color:#000000; scrollbar-base-color:#DDDDDD;
scrollbar-shadow-color:#FFFFFF; scrollbar-face-color:#DDDDDD;
scrollbar-highlight-color:#000000; scrollbar-dark-shadow-color:#000000;
scrollbar-3d-light-color:#CCCCCC;
background-color : white;
	
}
A {
	color: #CC6633;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}


.nadpisreakce
{
font-weight : bold;
}

.diskus{
	font-size: 13px;
	font-weight: bold;
}
.reakce
{
	
}
.nadpis {
	font-weight : bold;
	text-align : left;
	text-shadow : Blue;
	font-size:15px;
}
.nadpishorni {
	font-weight : normal;
	text-align : left;
	text-shadow : Blue;
	font-size:11px;
 	text-decoration: none;
}
.nadpisdolni {
	font-weight : normal;
	text-align : left;
	text-shadow : Blue;
	font-size:11px;

}


.autor 
{
}

.abstrakt_v_clanku{
 font-weight: bold;
}

.abstrakt {
	font-style : normal;
	font-weight : normal;
	color: #666666;
}

.datum
{
	font-style : italic;
}

.normal{
	
}

.nadpis_right{
	float:right;
	text-align: right;
	background-color: #FFFFFF;
	font-family: Tahoma, verdana, sans-serif, arial;
	font-size: 12px;
}

.nadpis_left{
	background-color: #FFFFFF;
	padding-left:0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}


.box {
	background-color: white;
	width: auto;
	border: 1px solid #000000;
}

.vypisautortable{ 
background-color: #FFFFFF;
margin-bottom: 20px;
width: 95%;
  }
.vypisautorlegend{
	text-align: right;
	vertical-align: text-top;
	width: 50%
}
.vypisautorval{
	text-align: left;
	width: 50%;
	font-weight: bold;
}

.clanek_obrazek{
 margin-top: 25px;
 margin-bottom: 25px;
 text-align: center;
}

.hmenu
{
	text-transform: uppercase;
}
.submenu
{
	color: #CC9966;
}
.pozadil
{
	color: #FFFFFF;
	background-image: url(../gfx/levymenu_podklad.gif);
}

.sekce
{
background-color : #F5F5DC; 
font-family : arial;
font-size: 10pt; 
width: 350; 
text-transform: none;
}